ffDiaporama 2.1 on LinuxMint 19

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
avb12
Level 2
Level 2
Posts: 64
Joined: Sat Jul 07, 2018 1:03 am

ffDiaporama 2.1 on LinuxMint 19

Post by avb12 »

The good news is that you can install ffDiaporama 2.1 in linuxmint 19 through the Synaptic package Manager.
Additionally, you must install the libqt5sql5-sqlite package, without which ffDiaporama does not run.
Feature: ffDiaporama has no localizations, only English.
mpv
Level 1
Level 1
Posts: 22
Joined: Sun Sep 23, 2018 9:39 am

Re: ffDiaporama 2.1 on LinuxMint 19

Post by mpv »

ffDiaporama 2.1 from this repository has localizations. One needs to build libffmpeg21 package as described here.
avb12
Level 2
Level 2
Posts: 64
Joined: Sat Jul 07, 2018 1:03 am

Re: ffDiaporama 2.1 on LinuxMint 19

Post by avb12 »

Thank you for your information.

I wrote my first post on this forum right after installing the system, which didn't have much else in it, so ffdiporama refused to run (for example, without the specified qt library). I don't remember where I got the localization, but it's all right now.

And yet, this problem was discussed here viewtopic.php?f=47&t=229333&p=1491065&h ... a#p1491065
Post Reply

Return to “Software & Applications”